
*{
  margin:0px;
  padding:0px;
  border:0px;
}



html {
	width: 100%;
	background-color: #ffffff;
	
}

body {
	margin: 0;
	text-align:center;
	padding: 0;
	width: 100%;
	background-color: #ffffff;	
}

#capaCabeceraSombra{
	width:774px;
	height:24px;
  margin:auto;
  background-image: url(../img/cab_sup.jpg);
	background-repeat: no-repeat;
	}

#capaCabecera{
	width:742px;
	height:135px;
  margin:auto;
    background-image: url(../img/cabecera.jpg);
	background-repeat: no-repeat;
  /*background-image: url(../img/cabecera.jpg);
	background-repeat: no-repeat;*/
	
}

#capaSombra{
	width:774px;
  margin:auto;
  background-image: url(../img/fondo_contenido.jpg);

}

#capaContenido{
	width:742px;
overflow-x: hidden;

overflow-y: auto;
	margin:auto;
  background-color: white;

}

#contenidoIzquierda{
	width:166px;
	float:left;
	height:400px;
	margin-top:10px;
	margin-bottom:10px;
	border-right:1px solid #e1d2d2;
}


#menuIzquierda{
	width: 166px;

}

#menuIzquierda ul{
	list-style:none;
	margin:0;
	padding:0;
}

#menuIzquierda ul li{
	padding:0;
	float:left;
}

#menuIzquierda ul li a {
	float: left;
	display:block;
	width: 166px;
}


#botonHome{
	width: 154px;
	height: 19px;
	display:block;
  background-image: url(../img/boton-home.jpg);
	background-repeat: no-repeat;
	margin-bottom:10px;
}

#botonHome:HOVER{
background-position: 0pt -19px;
}

#botonHomeSel{
	width: 154px;
	height: 19px;
	display:block;
	 background-image: url(../img/boton-home.jpg);
 background-position: 0pt -19px;
	margin-bottom:10px;
}

#botonPersonnel{
	width: 154px;
	height: 19px;
	display:block;
	background-image: url(../img/boton-person.jpg);
	background-repeat: no-repeat;
	margin-bottom:10px;
}

#botonPersonnel:HOVER{
background-position: 0pt -19px;
}

#botonPersonnelSel{
	width: 154px;
	height: 19px;
	display:block;
		background-image: url(../img/boton-person.jpg);
 background-position: 0pt -19px;
	margin-bottom:10px;
}


#botonResearch{
	width: 154px;
	height: 19px;
	display:block;
	background-image: url(../img/boton-research.jpg);
	background-repeat: no-repeat;
	margin-bottom:10px;
}

#botonResearch:HOVER{
background-position: 0pt -19px;
}

#botonResearchSel{
	width: 154px;
	height: 19px;
	display:block;
		background-image: url(../img/boton-research.jpg);
	background-position: 0pt -19px;
	margin-bottom:10px;
}

#botonProjects{
	width: 154px;
	height: 19px;
	display:block;
	background-image: url(../img/boton-projects.jpg);
	background-repeat: no-repeat;
	margin-bottom:10px;
}

#botonProjects:HOVER{
background-position: 0pt -19px;
}

#botonProjectsSel{
	width: 154px;
	height: 19px;
	display:block;
		background-image: url(../img/boton-projects.jpg);
	background-position: 0pt -19px;
	margin-bottom:10px;
}

#botonPublications{
	width: 154px;
	height: 19px;
	display:block;
	background-image: url(../img/boton-publications.jpg);
	background-repeat: no-repeat;
	margin-bottom:10px;
}

#botonPublications:HOVER{
background-position: 0pt -19px;
}

#botonPublicationsSel{
	width: 154px;
	height: 19px;
	display:block;
		background-image: url(../img/boton-publications.jpg);
	background-position: 0pt -19px;
	margin-bottom:10px;
}

#botonPatents{
	width: 154px;
	height: 19px;
	display:block;
	background-image: url(../img/boton-patents.jpg);
	background-repeat: no-repeat;
	margin-bottom:10px;
}

#botonPatents:HOVER{
background-position: 0pt -19px;
}

#botonPatentsSel{
	width: 154px;
	height: 19px;
	display:block;
		background-image: url(../img/boton-patents.jpg);
	background-position: 0pt -19px;
	margin-bottom:10px;
}

#botonContracts{
	width: 154px;
	height: 19px;
	display:block;
	background-image: url(../img/boton-contracts.jpg);
	background-repeat: no-repeat;
	margin-bottom:10px;
}

#botonContracts:HOVER{
background-position: 0pt -19px;
}

#botonContractsSel{
	width: 154px;
	height: 19px;
	display:block;
		background-image: url(../img/boton-contracts.jpg);
	background-position: 0pt -19px;
	margin-bottom:10px;
}


#botonPh{
	width: 154px;
	height: 19px;
	display:block;
	background-image: url(../img/boton-thesis.jpg);
	background-repeat: no-repeat;
	margin-bottom:10px;
}

#botonPh:HOVER{
background-position: 0pt -19px;
}

#botonPhSel{
	width: 154px;
	height: 19px;
	display:block;
		background-image: url(../img/boton-thesis.jpg);
  background-position: 0pt -19px;
	margin-bottom:10px;
}

#botonFacilities{
	width: 154px;
	height: 19px;
	display:block;
	background-image: url(../img/boton-facilities.jpg);
	background-repeat: no-repeat;
	margin-bottom:10px;
}

#botonFacilities:HOVER{
background-position: 0pt -19px;
}

#botonFacilitiesSel{
	width: 154px;
	height: 19px;
	display:block;
		background-image: url(../img/boton-facilities.jpg);
	background-position: 0pt -19px;
	margin-bottom:10px;
}

#botonEduc{
	width: 154px;
	height: 19px;
	display:block;
	background-image: url(../img/boton-educational.jpg);
	background-repeat: no-repeat;
	margin-bottom:10px;
}

#botonEduc:HOVER{
background-position: 0pt -19px;
}

#botonEducSel{
	width: 154px;
	height: 19px;
	display:block;
		background-image: url(../img/boton-educational.jpg);
	background-position: 0pt -19px;
	margin-bottom:10px;
}

#botonContact{
	width: 154px;
	height: 19px;
	display:block;
	background-image: url(../img/boton-contact.jpg);
	background-repeat: no-repeat;
	margin-bottom:10px;
}

#botonContact:HOVER{
background-position: 0pt -19px;
}

#botonContactSel{
	width: 154px;
	height: 19px;
	display:block;
	background-image: url(../img/boton-contact.jpg);
	background-position: 0pt -19px;
	margin-bottom:10px;
}

#img_quimica {
  width:166px;
  height:160px;
  margin-top:50px;
  background-image: url(../img/img_quimica.jpg);
	background-repeat: no-repeat;
	float:left;
  
}


#contenidoCentro {
  width:  570px;
  float: left;
  padding-bottom: 20px;
  min-height: 600px;
 /* border: 1px solid blue; */     

}

#titulo {
  width: 570px;
  float:left;
  text-align:center;
  font-family:verdana;
  font-size:12px;
  font-weight: bold;
  color: #676666;
  margin-top:10px;
  padding-right:10px;
 
}



.subtitulo {
  width: 550px;
  float:left;
  text-align:left;
  font-family:verdana;
  font-size:10px;
  font-weight: bold;
  color: #a37777;
  margin-top:10px;
  margin-left:10px;
}

.degradado {
  width:550px;
  height:3px;
  float:left;
  background-image: url(../img/degradado.jpg);
	background-repeat: no-repeat;
	margin-top:5px;
	margin-left:10px;
	margin-bottom:10px;
}

#img_principal{
  width:550px;
  height:379px;  
  float:left;
  background-image: url(../img/fachada.jpg);
  background-position: center;
	background-repeat: no-repeat;
	margin-top:10px;
}

.titulo_contenido{
  width: 470px;
  float:left;
  text-align:left;
  font-family:verdana;
  font-size:10px;
  font-weight:bold;
  color: #c40203;
  margin-top:10px;
  margin-bottom:5px;
  margin-left:40px;
}


.enlace_contenido {
  width: 310px;
  line-height: 20px;
  float:left;
  text-align:left;
  font-family:verdana;
  font-size:10px;
  color: #676666;
  /*margin-left:60px;*/
  text-decoration: none;
  /*border: 1px solid blue; */
   

}

.texto_contenido {
  width: 530px;
  line-height: 14px;
  float:left;
  text-align:justify;
  font-family:verdana;
  font-size:10px;
  color: #676666;
  margin-left:20px;
  margin-bottom:20px;
  
 

}

/*
#contenidoCentro ul{
	
	/*margin-bottom: 10px;*/
	/*padding:0; */
/*} 


#contenidoCentro ul li{
  width: 470px;
  line-height: 20px;
  list-style-type: none;
  background-image: url(../img/bote.jpg);
  background-repeat: no-repeat;
  list-style-position: inherit;
  padding-left:30px;
	margin-left: 70px;
	float:left;

} */



#piefoto{
 width:550px;
  font-family:verdana;
  font-size:9px;
  font-weight: bold;
  text-align:center;
  color: #a37777;
  float:left;

}
#pie{
	width:774px;
	height: 48px;
	margin: auto;
	background-image: url(../img/pie.jpg);
	background-repeat: no-repeat;

}


.listaProbeta ul li{
	width: 470px;
  line-height: 20px;
  list-style-type: none;
  background-image: url(../img/bote.jpg);
  background-repeat: no-repeat;
  list-style-position: inherit;
  padding-left:30px;
	margin-left: 70px;
	float:left;
}



.listaLibro ul li{
  width: 470px;
  line-height: 20px;
  list-style-type: none;
  background-image: url(../img/icono-libro.jpg);
  background-repeat: no-repeat;
  list-style-position: inherit;
  padding-left:30px;
	margin-left: 70px;
	float:left;
}

.listaBombilla ul li{
  width: 470px;
  line-height: 20px;
  list-style-type: none;
  background-image: url(../img/icono-bombilla.jpg);
  background-repeat: no-repeat;
  list-style-position: inherit;
  padding-left:30px;
	margin-left: 70px;
	float:left;
	margin-top:20px;
}

.listaLapiz ul li{
  width: 470px;
  line-height: 20px;
  list-style-type: none;
  background-image: url(../img/icono-lapiz.jpg);
  background-repeat: no-repeat;
  list-style-position: inherit;
  padding-left:30px;
	margin-left: 70px;
	float:left;
}

.listadescargar ul li{
  width: 470px;
  line-height: 20px;
  list-style-type: none;
  background-image: url(../img/icono_descargas1.jpg);
  background-repeat: no-repeat;
  list-style-position: inherit;
  padding-left:30px;
	margin-left: 70px;
	float:left;
}


.separadorListado{
	width: 420px;
	height: 5px;
	float:left;
	background-image: url(../img/separador.jpg);
	background-repeat: no-repeat;
	background-position: left;
	margin-bottom:20px;
	margin-left:20px;
	}
	
.capaPaginacion{
	font-size: 11px;
 	font-family: verdana;
 	font-weight: bold;
 	color: #a37778;
 	text-align: right;
	padding-right: 10px;
	padding-bottom: 6px; 
	margin-bottom: 10px;
}

	A.enlPag{
	text-decoration: none;
	font-family: verdana;
	color: white;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	padding: 3px 5px 3px 5px;
	background-color: #eb9797;
	
}

A.enlPag:HOVER{
	background-color: #a37778;
}

.enlPagSel{
	font-family: verdana;
	color: #848484;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	padding: 3px 5px 3px 5px;
	background-color: #e5e5e5;
}

#tabla_presentacion {

	width:560px;

	border:1px solid #cc6a66;

	margin:auto;

	margin-top: 20px;

	margin-bottom: 20px;

}

.cabecera_tabla{

	background-color:#ec8588;

	color: #ffffff;

	font-family:verdana;

	line-height:12px;

	text-align:center;

	font-size:11px;

}

#tabla_presentacion td{

	padding-left:5px;
	text-align:center;
	border:1px solid #d3908d;
}

.columna_izq {

	text-align:right;

	padding-right:10px;

	color:#696966;

	font-size:9px;
	font-family:verdana;

}


.columna_der {

	font-size:9px;
	font-family:verdana;

	color:#696966;

}

.img_personnel{
  width:156px;
  height:210;
  float:left;
  margin-left:30px;
  margin-bottom:20px;
  margin-top:10px;

}

.email {
  width:120px;
  height:55px;
  float:left;
  margin-right:30px;
  margin-top:160px;




}

.email_img {
  
  background-image: url(../img/email.jpg);
  background-repeat: no-repeat;
  list-style-position: inherit;
	float:left;
	padding-left:20px;
	padding-bottom:5px;
	font-family:verdana;
	font-size: 11px;
	font-weight:bold;
	color:#676666;
	
 
}

.texto_formulario {
  width: 530px;
  line-height: 14px;
  float:left;
  text-align:justify;
  font-family:verdana;
  font-size:11px;
  color: #676666;
  margin-left:40px;
  margin-top:10px;
  font-weight:bold;
   
}

.input {  
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 10px; 
  font-style: normal; 
  font-weight: normal; 
  color: #676666; 
  text-decoration: none;
  border:1px solid #ec8588;
  margin-left: 10px;
  float:right;
  width:300px;
margin-right:100px;
  
  }

#boton_enviar {
  width:88px;
  height:18px;
  float:right;
  background-image: url(../img/enviar.jpg);
	background-repeat: no-repeat;
	margin-right:100px;
  margin-top:20px; 
	

}

#boton_enviar:HOVER {
  background-position: 0px -18px;


}